﻿/*========================================
Created By: v-sihanu
Created on: 10/30/2013
Description: Styles related to FooterNavigation menu
=========================================*/
.footer-footertop {
    font-size: 14px;
    color: #bdbec1;
    min-height: 140px;
    text-align: center;
    background-color: #333;
    width: 100%;
    margin-top:40px;
    min-width: 995px;
}

.footer-footercontent a {
    color: #bdbec1;
    font-weight: normal;
}

.footer-primarycontent {
    font-size: 12px;
    padding: 20px 0 18px 0;
    overflow: auto;
    margin: 0 auto;
    width: 960px;
}

.footer-footernavigation {
    float: left;
    font-size: 14px;
    margin-right: 14px;
    margin-top: 10px;
}

.footer-secondarycontent {
    border-top: 1px solid #bdbec1;
    font-size: 12px;
    padding: 10px 0;
    overflow: auto;
    width: 960px;
    margin: 0 auto;
}

div.footer-footercontent, div.footer-secondarycontent div.footer-footersecondarynav div.footer-funclinkarea a {
    font-weight: bold;
    text-decoration: none;
}

.footer-footercontent div.footer-secondarycontent div.footer-logoandcopyright {
    float: right;
}

div#CopyrightLogo {
    height: 19px;
    width: 100px;
}

.footer-copyrighttext {
    font-size: 11px;
    text-align: right;
    color:#bdbec1;
    font-family: segoe ui;
    font-weight: normal;
    
}



div.footer-footernavigation a, div.footer-footersecondarynav a {
    white-space: nowrap;
    display: block;
    float: left;
    padding-right: 10px;
    padding-bottom: 2px;
    text-decoration: none;
}

.footer-footerseparation {
    float: left;
    padding-left: 10px !important;
    color: #fff;
    background-image: url("/style%20library/Images/Common/separatorline.png");
    background-position: 0px center;
    background-repeat: no-repeat;
}
